<?php
$hostDB = "localhost";
$userDB = "userdb";
$passDB = "2KcLg0Edr!Jm4]y5";
$basedatos = "ads_server";

$conexion = new mysqli($hostDB, $userDB, $passDB);
$conexion->select_db($basedatos);
if ($conexion->connect_errno)	{
	echo "Fallo al conectar a Base de Datos : (" . $conexion->connect_errno . ") " . $conexion->connect_error;
}
?>
